.first-visit-vision-a{
    background: rgba(0,0,0,.6);
}

.first-visit-vision-a .modal-dialog {
    max-width: 780px;
    margin: 1.75rem auto;
}

.first-visit-vision-a .modal-content {
    border-radius: 0;
    border: none;
    /*background-color: #fee1a7;*/
    background-color: #fff6b5;
}

.first-visit-vision-a .close {
    padding: 0;
    position: absolute;
    top: -3px;
    right: -3px;
    width: 32px;
    height: 32px;
    z-index: 100;
    opacity: 1 !important;
}

.first-visit-vision-a .modal-header {
    padding: 0;
    border-bottom: none;
}

.first-visit-vision-a .modal-body {
    padding: 0;
}

.first-visit-content-a {
    text-align: center;
    text-transform: uppercase;
    z-index: 290;
    overflow: hidden;
}

.first-visit-content-a .first-popup-img {
    float: left;
    width: 48%;
    max-width: 370px;
}

.first-visit-popup-full-a {
    float: right;
    width: 52%;
    height: auto;
}

.first-visit-content-a form {
    display: block;
    float: right;
    width: 100%;
}

.first-visit-popup-a .first-popup-text {
    display: inline-block;
    vertical-align: middle;
    color: #333;
    text-align: center;
    padding-top: 60px;
}

.first-visit-popup-a .first-popup-text .first-info {
    font-family: 'Poppins-SemiBold';
    font-size: 20px;
    color: #333;
    text-transform: none;
    letter-spacing: 0;
}

.first-visit-popup-a .first-popup-text .first-title {
    font-family: 'Poppins-Bold';
    max-width: 350px;
    font-size: 3.6rem;
    margin: 0 auto;
    padding: 30px 10px 10px;
    color: #333;
    line-height: 1;
    text-transform: uppercase;
}

.first-visit-popup-a .first-popup-text .tips {
    color: #e03a13 !important;
    text-transform: none;
}

.first-visit-popup-a .first-popup-text .button-box {
    max-width: 260px;
    max-height: 140px;
    margin: 0 auto 30px;
    padding-bottom: 54px;
}

.first-visit-content-a .field-container {
    position: relative;
    width: 100%;
    text-align: center;
}

.first-visit-popup-a .first-popup-text input {
    width: 100%;
    max-width: 260px;
    padding: 11px 5px;
    text-align: center;
    font-size: 14px;
    border-radius: 4px;
    outline: none;
    border: none;
}

.first-visit-popup-a .first-popup-text button {
    font-family: 'Poppins-Bold';
    width: 100%;
    max-width: 260px;
    padding: 10px 5px;
    margin-top: 10px;
    border-radius: 4px;
    /*background-color: #333;*/
    background-color: #ed7e07;
    color: #fff;
    font-size: 14px;
}

.first-visit-popup-a .first-visit-popup-text a {
    font-family: 'Poppins-Bold';
    width: 100%;
    max-width: 260px;
    padding: 10px 5px;
    margin-top: 10px;
    border-radius: 4px;
    background-color: #333;
    color: #fff;
    font-size: 14px;
}

.first-visit-popup-a .first-popup-text .first-popup-bottom {
    position: absolute;
    bottom: 18px;
    right: 70px;
    font-size: 13px;
    color: #333;
    text-transform: none;
    letter-spacing: 0;
    margin: 0;
}

.first-visit-popup-a .first-popup-text .first-popup-bottom a {
    color: #3ea0c0;
    text-decoration: none;
    border-bottom: 1px solid #3ea0c0;
}

.first-visit-popup-a .en-first-top {
    font-family: 'Poppins-SemiBold';
    font-size: 18px;
    color: #333;
    text-transform: none;
}

.first-visit-popup-a .en-first-title {
    font-family: 'Poppins-Bold';
    max-width: 200px;
    margin: 0 auto;
    padding-top: 30px;
    color: #333;
    font-size: 24px;
    line-height: 1.2;
}

.first-visit-popup-a .en-first-title .code {
    font-size: 36px;
    color: #333;
}

.first-visit-popup-a .en-first-text {
    max-width: 300px;
    min-height: 96px;
    margin: 0 auto;
    padding: 24px 10px 26px;
    color: #333;
    font-size: 18px;
    line-height: 1.3;
    text-transform: none;
}

.first-visit-popup-a .en-first-terms {
    position: absolute;
    bottom: 18px;
    right: 30px;
    font-size: 13px;
    color: #333;
    text-transform: none;
}

.fvp-final-a {
    display: none;
    position: fixed;
    left: 0;
    bottom: 120px;
    z-index: 310;
    cursor: pointer;
    width: 186px;
    padding: 15px 10px;
    /*background-color: #fee1a7;*/
    background-color: #fff6b5;
    text-align: center;
}

.fvp-final-a .fvp-final-txt {
    width: 100%;
    height: 100%;
    z-index: 315;
}

.fvp-final-a .fvp-final-txt .click-txt {
    font-size: 14px;
    color: #333;
    letter-spacing: 0;
    line-height: 1.1;
}

.fvp-final-a .fvp-final-txt .click-txt .first-info {
    font-family: 'Poppins-SemiBold';
    margin-bottom: 10px;
}

.fvp-final-a .fvp-final-txt .click-txt .first-title {
    font-family: 'Poppins-Bold';
    font-size: 18px;
    text-transform: uppercase;
}

.fvp-final-a .fvp-final-close {
    position: absolute;
    top: -10px;
    right: -10px;
    width: 32px;
    height: 32px;
    z-index: 320;
}

@media (max-width: 992px) {
    .first-visit-vision-a .modal-content{
        max-width: 90%;
        margin: 0 auto;
    }

    .first-visit-vision-a .close{
        width: 30px;
        height: 30px;
        top: 3px;
        right: 3px;
    }

    .first-visit-content-a .first-popup-img,
    .first-visit-popup-full-a{
        float: none;
        width: 100%;
        max-width: 100%;
    }

    .first-visit-popup-a .first-popup-text{
        padding-top: 20px;
        padding-bottom: 20px;
        min-height: 290px;
    }

    .first-visit-popup-a .first-popup-text .first-info{
        font-size: 15px;
    }

    .first-visit-popup-a .first-popup-text .first-title{
        font-size: 25px;
        max-width: 235px;
        padding: 15px 10px 0;
    }

    .first-visit-popup-a .first-popup-text .tips {
        font-size: 12px;
        margin: 0 auto 3px;
    }

    .first-visit-popup-a .first-popup-text input{
        font-size: 13px;
        max-width: 234px;
    }

    .first-visit-popup-a .first-popup-text button{
        font-size: 13px;
    }

    .first-visit-popup-a .first-popup-text .first-popup-bottom{
        font-size: 12px;
    }

    .first-visit-popup-a .first-popup-text .first-popup-bottom{
        left: 0;
        right: 0;
    }

    .first-visit-popup-a .en-first-top{
        font-size: 13px;
    }

    .first-visit-popup-a .en-first-title{
        font-size: 17px;
        padding-top: 10px;
    }

    .first-visit-popup-a .en-first-title .code{
        font-size: 25px;
    }

    .first-visit-popup-a .en-first-text{
        font-size: 13px;
        max-width: 210px;
        min-height: 50px;
        padding: 13px 10px 5px;
    }

    .first-visit-popup-a .first-popup-text button{
        max-width: 234px;
    }

    .first-visit-popup-a .en-first-terms{
        font-size: 12px;
        left: 0;
        right: 0;
        color: #0f6708;
    }

    .fvp-final-a{
        width: 166px;
        padding: 10px 10px;
        bottom: 70px;
    }

    .fvp-final-a .fvp-final-close{
        width: 28px;
        height: 28px;
        top: -8px;
        right: -8px;
    }

    .fvp-final-a .fvp-final-txt .click-txt .first-info{
        font-size: 12px;
    }

    .fvp-final-a .fvp-final-txt .click-txt .first-title{
        font-size: 16px;
    }
}